Package Details: exploit-db 1.5-1

Git Clone URL: (read-only)
Package Base: exploit-db
Description: The Exploit Database (EDB) an ultimate archive of exploits and vulnerable software - A collection of hacks
Upstream URL:
Licenses: custom
Submitter: None
Maintainer: thanx
Last Packager: thanx
Votes: 11
Popularity: 0.001138
First Submitted: 2010-03-24 22:17
Last Updated: 2016-03-28 19:09

Required by (0)

Sources (2)

Latest Comments

thanx commented on 2016-03-29 21:04

I have added exploit-db-git for those interested in the github version enjoy.

thanx commented on 2016-03-28 19:10

Thanks skgsergio, its fixed.

skgsergio commented on 2016-03-28 19:04

The package fails building:

==> ERROR: license should be an array

You should make license an array: license=("whatever")

Also, searchexploit script seems to be missing (maybe is not the same source as

thanx commented on 2016-01-06 13:52

Hi pozar87

Thanks for the suggestion. I have updated the package.

pozar87 commented on 2016-01-06 13:22


There is a small issue with path.
Package installs in:


while searchsploit requires:


simple fix would be a symlink like:

sudo ln -s /usr/share/exploit-db /usr/share/exploitdb

But please consider renaming the directory.

Best Regards

thanx commented on 2015-12-20 15:23

Hi ArgylePwnage

Thanks for the suggestion, its done.

ArgylePwnage commented on 2015-11-29 15:30

For security reasons, I suggest you change the URL to instead of

Thank you for your time.

thanx commented on 2015-05-20 07:00

Hi dbrown

Thanks for the report. It appears fixed now.

derektbrown commented on 2015-05-18 01:50

Getting an error:

chmod: cannot access ‘/tmp/yaourt-tmp-dbrown/aur-exploit-db/src/platforms’: No such file or directory

Anonymous comment on 2010-05-05 18:20

The index-file is very messy, so i did some ugly hacking with sed to fix most of it.

All comments